Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 06:38:41 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Tasmea Suliman</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Aug 22, 2022 at 8:58 PM<br>Subject: Re: [#4750813] - Returns<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">I am still waiting for a reply from you this is unacceptable and this is the second time I'm receiving such poor customer service.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 21 Aug 2022, 02:20 Tasmea Suliman, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please find attached item that is missing is the shorts.Also I want the Kappa shoes in size 38</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 20 Aug 2022, 11:11 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Tasmea ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused and kindly request you to share the name and photo of the missing product with us so that we can investigate further and assist you accordingly.<br><br>Looking forward to hearing from you soon. thank you for your help!<br><br>your friends,<br>Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750813